=== debian/control ===
Source: vdr-plugin-prefermenu
Section: video
Priority: extra
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Thomas Schmidt <tschmidt@debian.org>, Tobias Grimm <etobi@debian.org>, Thomas Günther <tom@toms-cafe.de>
Build-Depends: debhelper (>= 7.0.50~), vdr-dev (>= 1.7.28)
Standards-Version: 3.9.3
Homepage: http://www.olivierjacques.com/vdr/prefermenu/
Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/vdr-plugin-prefermenu.git
Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/vdr-plugin-prefermenu.git

Package: vdr-plugin-prefermenu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Description: VDR plugin that implements a preferred channels menu
 This plugin for VDR implements a preferred channels menu.
 It makes it easy to switch to your favourite chanels.
