=== debian/watch ===
version=2
http://famillejacques.free.fr/vdr/prefermenu/vdr-prefermenu-(.*).tgz
